apiVersion: kots.io/v1beta1
kind: License
metadata:
    name: community
spec:
    appSlug: gitpod
    channelID: 259YYBILXTa30S1Soli9YcWcPTb
    channelName: Stable
    customerName: Community
    endpoint: 'https://replicated.app'
    entitlements:
        domain:
            title: Domain
            value: ''
            valueType: String
        expires_at:
            description: License Expiration
            title: Expiration
            value: ''
            valueType: String
        levelId:
            isHidden: true
            title: License level
            value: 1
            valueType: Integer
        seats:
            title: User seats
            value: 10
            valueType: Integer
    isNewKotsUiEnabled: true
    isSemverRequired: true
    isSnapshotSupported: true
    licenseID: 273WZe6zHEcVHGOuIAviuyGXbgm
    licenseSequence: 2
    licenseType: community
    signature: >-
        eyJsaWNlbnNlRGF0YSI6ImV5SmhjR2xXWlhKemFXOXVJam9pYTI5MGN5NXBieTkyTVdKbGRHRXhJaXdpYTJsdVpDSTZJa3hwWTJWdWMyVWlMQ0p0WlhSaFpHRjBZU0k2ZXlKdVlXMWxJam9pWTI5dGJYVnVhWFI1SW4wc0luTndaV01pT25zaWJHbGpaVzV6WlVsRUlqb2lNamN6VjFwbE5ucElSV05XU0VkUGRVbEJkbWwxZVVkWVltZHRJaXdpYkdsalpXNXpaVlI1Y0dVaU9pSmpiMjF0ZFc1cGRIa2lMQ0pqZFhOMGIyMWxjazVoYldVaU9pSkRiMjF0ZFc1cGRIa2lMQ0poY0hCVGJIVm5Jam9pWjJsMGNHOWtJaXdpWTJoaGJtNWxiRWxFSWpvaU1qVTVXVmxDU1V4WVZHRXpNRk14VTI5c2FUbFpZMWRqVUZSaUlpd2lZMmhoYm01bGJFNWhiV1VpT2lKVGRHRmliR1VpTENKc2FXTmxibk5sVTJWeGRXVnVZMlVpT2pJc0ltVnVaSEJ2YVc1MElqb2lhSFIwY0hNNkx5OXlaWEJzYVdOaGRHVmtMbUZ3Y0NJc0ltVnVkR2wwYkdWdFpXNTBjeUk2ZXlKa2IyMWhhVzRpT25zaWRHbDBiR1VpT2lKRWIyMWhhVzRpTENKMllXeDFaU0k2SWlJc0luWmhiSFZsVkhsd1pTSTZJbE4wY21sdVp5SjlMQ0psZUhCcGNtVnpYMkYwSWpwN0luUnBkR3hsSWpvaVJYaHdhWEpoZEdsdmJpSXNJbVJsYzJOeWFYQjBhVzl1SWpvaVRHbGpaVzV6WlNCRmVIQnBjbUYwYVc5dUlpd2lkbUZzZFdVaU9pSWlMQ0oyWVd4MVpWUjVjR1VpT2lKVGRISnBibWNpZlN3aWJHVjJaV3hKWkNJNmV5SjBhWFJzWlNJNklreHBZMlZ1YzJVZ2JHVjJaV3dpTENKMllXeDFaU0k2TVN3aWRtRnNkV1ZVZVhCbElqb2lTVzUwWldkbGNpSXNJbWx6U0dsa1pHVnVJanAwY25WbGZTd2ljMlZoZEhNaU9uc2lkR2wwYkdVaU9pSlZjMlZ5SUhObFlYUnpJaXdpZG1Gc2RXVWlPakV3TENKMllXeDFaVlI1Y0dVaU9pSkpiblJsWjJWeUluMTlMQ0pwYzFOdVlYQnphRzkwVTNWd2NHOXlkR1ZrSWpwMGNuVmxMQ0pwYzA1bGQwdHZkSE5WYVVWdVlXSnNaV1FpT25SeWRXVXNJbWx6VTJWdGRtVnlVbVZ4ZFdseVpXUWlPblJ5ZFdWOWZRPT0iLCJpbm5lclNpZ25hdHVyZSI6ImV5SnNhV05sYm5ObFUybG5ibUYwZFhKbElqb2laMU5TWkRWSFNVbzJPVGhOUVVNeGVXYzBOVmsxYTJ4cGVUWlhMMWRsVlM5T1ZUWkNhbXR4U0V0TE5HZ3JlRkJSV1RkMldsVnlTak5VZVU5NE1WWTFZVXBEU0VKTFRFdG5WQ3RHZHpGMk9VOXVhVmhNU1doeFZtbzRMMmcxVkRoU1pIVldlRTl4WWsxMU9EaHdjblJDYzBoTU1YbFNUMWgwVlU1T1pVOHJPR1JLVW1odWMyRXdXRFF3U0M5RWJGcEtla2hyVkVSR2VYZFFZM2xDY1ZWU1JuQmpjVkpIVVdaYVluTkNhbTVCVGt0QllWSXZWMkZuYmt0eVkwUnlTWFpXU2pkT1RWbEdSVWhKUjNCRlQzcEJkelZWVkU5UVlVMTRhRmhKUkZWbmJVOUNTVEJTZVVWYU1ucFZlbEJFU21scFNpOVFXV3gzSzNGU05HaFJOakI0UzBZNVRGUmxTbnBsVFdFeFZIaDFUaTloTUdoNGVWWnlObXhyY2pBM2VrRjJhbXRoT0VoT1FsUTJRbE5zZUZKWGRWQkphblpvYW1SMVVYZFJZbHA0YjFkYU4zZHpUMUZFVkUxNGEzUTVSbXRPUW1WMldYVlJQVDBpTENKd2RXSnNhV05MWlhraU9pSXRMUzB0TFVKRlIwbE9JRkJWUWt4SlF5QkxSVmt0TFMwdExWeHVUVWxKUWtscVFVNUNaMnR4YUd0cFJ6bDNNRUpCVVVWR1FVRlBRMEZST0VGTlNVbENRMmRMUTBGUlJVRnZOVzU2T1ZsRVMxTlJSbVZ3YjJKYVZqQTVkMXh1V0V0bE4zUnNURlZWVlc1VFpUZ3dNRWREUzFSRFZGcHpibTlxZFVKaGVXcHBTMlIzV2tRelZWUktjVEJFYVc5QmNsaFZhMmhFTkd0bWRETnRSRlEzUmx4dVlrRnllRmRFVlhSck4xZHpWakZtYkVodmNHdGlXRnBJY0VoeVQzZDJXR1pUUWtoaU9WRkJhVWswZDFwRGRtbENaamRPTUhWbFRXbG9VREprYTNCc2JWeHVObVpJTHpGVGJHcGtaVlZTTVdWSmNtVldOMlJEUVhCaWFXNXlOazlVU0RGalUwNDFWbU5aZUhOMlVqaFVPVGdyVVVsSEwwWldhbU0zYTNOclNtSnlNMXh1ZDBKVGRHaGpVbGhLYmt0dFprb3plV1Z4ZDJkbE5rRkJRMmRuVjFaUVREUkdhblpvTkM5Uk1uUnhXa2RDY1d4UFdYVjRMelJJVjNaVFUyVllTMWgyY2x4dVlVUmFja05uU1hGT01YQlJSVmt3YW0weVpreEhaRTlEUldoRmRsUnhaRTQwZFc5bmJFMDFjaXN5ZFVsWWJuVkVhRW92UTNaTGRHZFRSV1pJTTNCa2RWeHVjbEZKUkVGUlFVSmNiaTB0TFMwdFJVNUVJRkJWUWt4SlF5QkxSVmt0TFMwdExWeHVJaXdpYTJWNVUybG5ibUYwZFhKbElqb2laWGxLZW1GWFpIVlpXRkl4WTIxVmFVOXBTbTVrU0VJd1dUTlNTbEpzVG1GVE1IQmFZVVJhYjFsc1pHOWxTR3h5VlZWNFVrOVdXVEJpVkd4UFVtdE9jVll3T1VSU2VUbE9VVmM0TWxGc1pFZFJXR3hYV2tkYWNsb3hUWHBYVXpsWVdWaG9kRkpyZURObFZscEpZa1U1TVZGck9UUlBWelZNWTFaS1FsUlVWWEpoUlU1ell6SmFWVlZZYUZOVE1uUlhUREpHVkZGWFpFVmlVM1JXWW01b2RGbHBkSGxhUlhCM1VqQTVjbE5zYUVSVVZXUkVVMGhrVjJKVVduZGpWVTVIWTI1ck5FMUlaek5pUmswMVZWVnNibGRXUlRSV1ZUZ3dVVzAxVlV3d2FHdE9WR2h1VmtOek1tRnVjRnBqVXpsaFdtMWFORmx0WkVwWGEwWkpWbGhHVjFsWVpHMWtXRWwyV21wV01GSkVTa3RXVjNBMFlVVmFWbUp0ZEhWaE0wSkdVMVpDVjFKSVFtRlpNMk55V21zNWJGSkZhR0ZPUmtwT1pIcEdkVnBYWjNwa01qbExVVzVzYTJGc2FEWkxNMFpWVm1zd2RrNHhTbXBOTVdoUVdtdEdhR05ZV1RSTlJ6VktWREp3ZEZKSVpESldlbHB3V1RCd01GUjZWakJqUkZrd1UwaFNhMkY2VlhkVk1VWlJVMGR3ZWxwWVFuTmhhMGsxVFVoQ2EwNUZjR0ZoTVVac1RrZFJNVmRxYkVSaFdHUnFWVzA1V2xWWGFEQmxhbHBzVkhwbmQyRXlhekpQUlRsNlpWYzBOV0pXVGxKT1J6QnlWMWRyY2sweVl6bFFVMGx6U1cxa2MySXlTbWhpUlhSc1pWVnNhMGxxYjJsWmJWSnNXbFJWTWs1VVdYZFpNbHBwVGtST2FrOVhTWGxQUjBwdFQxUm9iRmxYVG1oYWJVVXlUa1JaYVdaUlBUMGlmUT09In0=
